[Window]
Left=571
Top=326
Width=1417
Height=739
[Print]
Quality=1
DPI=300
Grayscale=0
Duplex=0
[Layout]
Scaling=1
CustomScale=100
Portrait=1
Landscape=0
AutoRotate=0
[Preview]
Zoom=100
[RecentFiles]
File1=C:\losLab\PDFiumVCL\Demo\Delphi\Input.pdf
